
QGIS Application - Bug report #1364

GRASS automatically loads 1_polygon instead of layer name

2008-10-19 09:13 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11424

Description

At the end of a vector analysis, when adding the output to the map with the (very convenient) button at the bottom, in the legend

"1_polygon" is shown rather than the name

History

#1 - 2009-06-19 06:08 AM - Lorenzo Masini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:a90f621e (SVN r10961).

#2 - 2009-08-12 12:38 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:39 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:40 AM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed
